Bug 22442 - /usr/dict/words is now /usr/share/dict/words
Summary: /usr/dict/words is now /usr/share/dict/words
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: krb5   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Wil Harris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-18 11:56 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 11:56:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-12-18 11:56:47 UTC
/var/kerberos/krb5kdc/kdc.conf has dict_file="/usr/dict/words", which is
wrong now.

Comment 1 Nalin Dahyabhai 2001-01-16 02:58:08 UTC
Fixed in Raw Hide, but I forgot to close the bug.


Note You need to log in before you can comment on or make changes to this bug.